# typed: false
FactoryBot.define do
  factory :domain_user_sofurry_user, class: "Domain::User::SofurryUser" do
    sequence(:sofurry_id) { |n| 100_000 + n }
    sequence(:username) { |n| "sofurry_user_#{n}" }
    sequence(:useralias) { |n| "sofurry_user_#{n}" }
  end
end
